session-id: voip-340dbb333e-20130325_231340
Task 09561: You want to find a restaurant in any area and it should serve australian food. If there is no such venue how about international type of food. Make sure you get the phone number and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: australian food
system: I'm sorry but there is no restaurant serving australian food
user: international food
system: There are 3 restaurants serving international food . What area do you want?
user: any area
system: There are 3 restaurants serving international food in any part of town . What price range would you like?
user: any price range
system: bloomsbury restaurant serves international food
user: what is the phone number
system: The phone number of bloomsbury restaurant is 0871 942 9180 .
user: what is the post code
system: The post code of bloomsbury restaurant is C.B 2, 3 D.T
user: thank you good bye
